@font-face
{
	font-family: ductus;
	src: url('/fonts/ductus_w01_light.woff2');
}

@font-face
{
	font-family: gtsectra;
	src: url('/fonts/gtsectra-regular.woff2');
}

html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background: url("/images/darkness.png");
	/* Background pattern from Toptal Subtle Patterns */
	font-family: gtsectra;
	font-size: 15px;
}

/* everything but the background */
.maindiv
{
	margin: 20px auto 0px auto;
	padding: 20px;
	width: 1200px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
}
 
 .logo
 {
	text-align: center;
	position: relative;
 }
 
 .imgtitle1
 {
	position: absolute;
	width: 100%;
	transform: translate(0px, -390px);
	font-family: ductus;
	font-size: 96px;
	font-weight: bold;
	color: #FFFFFF;
 }
 
 .imgtitle2
 {
	position: absolute;
	width: 100%;
	transform: translate(0px, -190px);
	font-family: ductus;
	font-size: 36px;
	color: #FFFFFF;
 }
 
 /* the menu bar */
 ul.navbar
 {
	list-style-type: none;
	margin-top: 10;
	padding: 0;
	width: 548px; /* change this to make your menu wider or narrower */
	text-align: center;
	overflow: hidden;
	background-color: #CC0000;
	float: right;
	box-sizing: border-box;
 }
 
 li.navlink
 {
	float: left;
 }
 
 li.navlink a
 {
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	border-style: outset;
	border-width: 3px;
	border-color: #E6E6E6;
 }
 
 li a:hover
 {
	background-color: #E6E6E6;
	color: #CC0000;
 }
 
 .activemenuitem
 {
	display: inline-block;
	background-color: #333333;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	border-style: inset;
	border-width: 3px;
	border-color: #E6E6E6;
 }
  
  /* the two column main part of the page */
 .clearfix::after
 {
	content: "";
	clear: both;
	display: table;
 }
 
 .content
 {
	padding: 20px;
	box-sizing: border-box;
 }
 
 .sidebar
 {
	width: 35%;
	float: left;
	border-style: solid;
	border-width: 2px;
	border-color: #CC0000;
	margin: 35px 0px 20px 0px;
 }
 
 .maincontent
 {
	width: 65%;
	float: left;
	margin-top: -20px;
 }
 
 /* the page elements */
h1
 {
	text-align: center;
	color: #CC0000;
 }
 
 h2
 {
	text-align: center;
	color: #E60000;
	margin-top: 20px;
 }
 
 h2.sidebarheading
 {
	text-align: center;
	color: #CC0000;
	background-color: #E6E6E6;
	margin: 0px auto 20px auto;
	padding: 10px;
	border-style: outset;
	border-width: 3px;
	border-color: #F2F2F2;	
 }
 
 .instructions
 {
	 font-weight: bold;
	 color: #E60000;
 }
 
 .date
 {
	 font-weight: bold;
	 font-variant-caps: petite-caps;
	 color: #E60000;
 }
 
 p.newsitem::first-line
 {
	font-variant-caps: petite-caps;
 }
 
 p.firstpara
 {
	 margin-top: -10px;
 }
 
 p.firstpara::first-letter
 {
	color: #CC0000;
	font-size: xx-large;
	font-weight: bold;
 }
 
 p.firstpara::first-line
 {
	font-variant-caps: petite-caps;
 }
 
 .alert
 {
	 font-weight: bold;
	 color: #FF0000;
	 font-size: 20px;
 }
 
 a:link
 {
	color: #CC0000;
 }
 
 a:visited
 {
	color: #CC0000;
 }
 
 a:hover
 {
	 color: #CC0000;
	 text-decoration: underline overline double #CC0000;
 }
 
 a:active
 {
	background-color: #CC0000;
	color: #FFFFFF;
 }
 
 .gallery
 {
	margin: 5px;
	border: 1px solid #CCCCCC;
	float: left;
 }
 
 .galleryimg
 {
	 text-align: center;
 }
 
 .gallerydesc
 {
	padding: 15px;
	text-align: center;
 }
 
 .gallerydescpage
 {
	padding: 15px;
 }
  
 .templatedesc
 {
	font-weight: bold;
 }
 
 .templatenavbar
 {
	text-align: center;
 }
 
 .footer
 {
	text-align: center;
	background-color: #E6E6E6;
	margin: 0px auto;
	padding: 1px;
	width: 800px;
	border-style: inset;
	border-width: 2px;
	border-color: #F2F2F2;
 }
 